Loading...
Searching...
No Matches
jsClusterInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes

char * | Name
char * | Leader
jsPeerInfo ** | Replicas
int | ReplicasLen

## Detailed Description

Information about the underlying set of servers that make up the stream or consumer.

## Member Data Documentation

## Name

char* jsClusterInfo::Name

## Leader

char* jsClusterInfo::Leader

## Replicas

jsPeerInfo** jsClusterInfo::Replicas

## ReplicasLen

int jsClusterInfo::ReplicasLen

The documentation for this struct was generated from the following file:

- nats.h